<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct options.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[It [#] raining all day.]]></sentence>
			<options>
				<option>haven't finished</option>
				<option>have started</option>
				<option answer="correct">hasn't stopped</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[None of my friends [#] Australia.]]></sentence>
			<options>
				<option>has gone</option>
				<option answer="correct">have visited</option>
				<option>hasn't been</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The children [#] some beautiful pictures today.]]></sentence>
			<options>
				<option answer="correct">have drawn</option>
				<option>hasn't painted</option>
				<option>has done</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My friend Leo [#] me a great birthday gift.]]></sentence>
			<options>
				<option>haven't sent</option>
				<option answer="correct">has given</option>
				<option>have bought</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I've started it, but I [#] my English essay.]]></sentence>
			<options>
				<option answer="correct">haven't finished</option>
				<option>has written</option>
				<option>hasn't read</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Sandra is in hospital because she [#] her hand.]]></sentence>
			<options>
				<option>have broken</option>
				<option answer="correct">has hurt</option>
				<option>hasn't cut</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mr. and Mrs. Takamura [#] to a suburb in Kyoto.]]></sentence>
			<options>
				<option>haven't left</option>
				<option>has gone</option>
				<option answer="correct">have moved</option>
			</options>
		</question>
	</questions>
</exercise>